"3qR-Hh-SVi.title" = "En attente du résultat…";

"CZJ-f8-SIg.title" = "En attente du résultat…";

"HVW-n2-XCq.title" = "Relancer";

"QvC-M9-y7g.title" = "Test IA";

"R8J-49-Eb0.title" = "En attente du résultat…";

"ePx-hz-nw4.title" = "En attente du résultat…";

"fQv-RP-3uX.title" = "Calcul en cours...";